# Load data through clipboard on Windows or macOS

Source: `R/manage.R`
`load_clip.Rd`

Load data through clipboard on Windows or macOS

    load_clip(delim = "\t", text, suppress = TRUE)

## Arguments

delim

  Delimiter to use (tab is the default)

text

  Text input to convert to table

suppress

  Suppress warnings

## Details

Extract data from the clipboard into a data.frame on Windows or macOS

## See also

See the `save_clip`